data:extend(
{
	{
		type = "recipe",
		name = "y-mf1a-recipe",
		category = "yrcat-mf1a",						
		energy_required = 2,
		ingredients = {			
			{type="fluid", name="water", amount=10,},
			{type="fluid", name="lubricant", amount=0.2},
		},
		results={
			{type="fluid", name="y-mechanical-force", amount=2.0, },
		},
		enabled = "true",
		icon = "__yi_engines__/graphics/mf-1.png",
		subgroup = "yie-fluids",		
	},
	-- without lubricant, still water for cooling
	{
		type = "recipe",
		name = "y-mf1a1-recipe",
		category = "yrcat-mf1a",						
		energy_required = 2,
		ingredients = {			
			{type="fluid", name="water", amount=20,},			
		},
		results={
			{type="fluid", name="y-mechanical-force", amount=1.2, },
		},
		enabled = "true",
		icon = "__yi_engines__/graphics/mf-1.png",
		subgroup = "yie-fluids",		
	},
	
	{
		type = "recipe",
		name = "y-mf1b-recipe",
		category = "yrcat-mf1b",				
		energy_required = 2,
		ingredients = {						
			{type="fluid", name="heavy-oil", amount=3 },			
			{type="fluid", name="lubricant", amount=0.2},
			{type="fluid", name="water", amount=15,},
		},
		results={
			{type="fluid", name="y-mechanical-force", amount=2.5, },
		},
		enabled = "true",
		icon = "__yi_engines__/graphics/mf-1.png",
		subgroup = "yie-fluids",
	},
	{
		type = "recipe",
		name = "y-mf1c-recipe",
		category = "yrcat-mf1c",				
		energy_required = 1,
		ingredients = {},
		results={
			{type="fluid", name="y-mechanical-force", amount=0.1, },
		},
		enabled = "true",
		icon = "__yi_engines__/graphics/mf-1.png",
		subgroup = "yie-fluids",
	},	
	{
		type = "recipe",
		name = "y-mf1d-recipe",
		category = "yrcat-mf1b",				
		energy_required = 2,
		ingredients = {						
			{type="fluid", name="light-oil", amount=2 },
			{type="fluid", name="lubricant", amount=0.2},
			{type="fluid", name="water", amount=15,},			
		},
		results={
			{type="fluid", name="y-mechanical-force", amount=2.5, },
		},
		enabled = "true",
		icon = "__yi_engines__/graphics/mf-1.png",
		subgroup = "yie-fluids",
	},
	
	-- quantrium-reactor power-generation recipe 1
	{
		type = "recipe",
		name = "y-mf1-q1-recipe",
		category = "yrcat-mf1q",				
		energy_required = 2,
		ingredients = {						
			{type="item", name="y-unicomp-a2", amount=1 },
		},
		results={
			{type="fluid", name="y-mechanical-force", amount=25, },
		},
		enabled = "true",
		icon = "__yi_engines__/graphics/mf-1.png",
		subgroup = "yie-fluids",
	},	
	-- quantrium-reactor power-generation recipe 2
	{
		type = "recipe",
		name = "y-mf1-q2-recipe",
		category = "yrcat-mf1q",				
		energy_required = 2,
		ingredients = {						
			{type="item", name="y-infused-uca2", amount=1 },
		},
		results={
			{type="fluid", name="y-mechanical-force", amount=100, },
		},
		enabled = "true",
		icon = "__yi_engines__/graphics/mf-1.png",
		subgroup = "yie-fluids",
	},	
	-- quantrium-reactor power-generation recipe 3
	{
		type = "recipe",
		name = "y-mf1-q3-recipe",
		category = "yrcat-mf1q",				
		energy_required = 2,
		ingredients = {						
			{type="item", name="y-quantrinum-charge", amount=1 },
		},
		results={
			{type="fluid", name="y-mechanical-force", amount=500, },
		},
		enabled = "true",
		icon = "__yi_engines__/graphics/mf-1.png",
		subgroup = "yie-fluids",
	},	


	
	-- gearbox transmission with lubricant
	{
		type = "recipe",
		name = "y-mf2a-recipe",
		category = "yrcat-mf2",				
		energy_required = 0.25,
		ingredients = {						
			{type="fluid", name="y-mechanical-force", amount=2.5, },
			{type="fluid", name="lubricant", amount=0.1, },
		},
		results={
			{type="fluid", name="y-mechanical-force", amount=2.5, },
		},
		enabled = "true",
		icon = "__yi_engines__/graphics/mf-1.png",
		subgroup = "yie-fluids",
	},
	
	-- gearbox transmission without lubricant
	{
		type = "recipe",
		name = "y-mf2b-recipe",
		category = "yrcat-mf2",				
		energy_required = 0.75,
		ingredients = {						
			{type="fluid", name="y-mechanical-force", amount=1.5, },			
			{type="fluid", name="water", amount=5, },
		},
		results={
			{type="fluid", name="y-mechanical-force", amount=1.0, },
		},
		enabled = "true",
		icon = "__yi_engines__/graphics/mf-1.png",
		subgroup = "yie-fluids",
	},	
			
})